
VIRTUAL CREDIT CARD - Bug #15133

Android [TREATS] [TREATS Points] User is not able or hard to increase the quantity of items

14 December 2022 05:12 PM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Tambah button

(7) try to increase the quantity but hard to do it as per in video

Actual result: it is hard to increase the quantity of items

Expected result: user can increase the quantity of items

History

#1 - 16 December 2022 06:16 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 21 December 2022 08:36 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 21 December 2022 08:40 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/0bab2d81a47a60a5525bbae6df0e1fc8a5ad

d108?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 22 December 2022 10:24 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 22 December 2022 05:01 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-14 at 17.04.37.mp4 2.48 MB 14 December 2022 hsulynn pang

retest (1).mp4 4.14 MB 22 December 2022 hsulynn pang
